body {
  font-family: Rubik;
}
.display-1 {
  font-family: 'Roboto', sans-serif;
  font-size: 3.2rem;
  font-display: swap;
}
.display-1 > .mbr-iconfont {
  font-size: 5.12rem;
}
.display-2 {
  font-family: 'Roboto', sans-serif;
  font-size: 2.6rem;
  font-display: swap;
}
.display-2 > .mbr-iconfont {
  font-size: 4.16rem;
}
.display-4 {
  font-family: 'Roboto', sans-serif;
  font-size: 0.9rem;
  font-display: swap;
}
.display-4 > .mbr-iconfont {
  font-size: 1.44rem;
}
.display-5 {
  font-family: 'Roboto', sans-serif;
  font-size: 1.8rem;
  font-display: swap;
}
.display-5 > .mbr-iconfont {
  font-size: 2.88rem;
}
.display-7 {
  font-family: 'Roboto', sans-serif;
  font-size: 1.2rem;
  font-display: swap;
}
.display-7 > .mbr-iconfont {
  font-size: 1.92rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 768px) {
  .display-1 {
    font-size: 2.56rem;
    font-size: calc( 1.77rem + (3.2 - 1.77) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.77rem + (3.2 - 1.77) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 2.08rem;
    font-size: calc( 1.56rem + (2.6 - 1.56) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.56rem + (2.6 - 1.56) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.72rem;
    font-size: calc( 0.965rem + (0.9 - 0.965) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (0.965rem + (0.9 - 0.965) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.44rem;
    font-size: calc( 1.28rem + (1.8 - 1.28) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.28rem + (1.8 - 1.28) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */
.btn {
  padding: 1rem 3rem;
  border-radius: 3px;
}
.btn-sm {
  padding: 0.6rem 1.5rem;
  border-radius: 3px;
}
.btn-md {
  padding: 1rem 3rem;
  border-radius: 3px;
}
.btn-lg {
  padding: 1.2rem 3.2rem;
  border-radius: 3px;
}
.bg-primary {
  background-color: #2154d3 !important;
}
.bg-success {
  background-color: #f7ed4a !important;
}
.bg-info {
  background-color: #3f454f !important;
}
.bg-warning {
  background-color: #879a9f !important;
}
.bg-danger {
  background-color: #b1a374 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #2154d3 !important;
  border-color: #2154d3 !important;
  color: #ffffff !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #173a91 !important;
  border-color: #173a91 !important;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #173a91 !important;
  border-color: #173a91 !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #0b2663 !important;
  border-color: #0b2663 !important;
  color: #ffffff !important;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #030c1e !important;
  border-color: #030c1e !important;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #030c1e !important;
  border-color: #030c1e !important;
}
.btn-info,
.btn-info:active {
  background-color: #3f454f !important;
  border-color: #3f454f !important;
  color: #ffffff !important;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #1d2024 !important;
  border-color: #1d2024 !important;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #1d2024 !important;
  border-color: #1d2024 !important;
}
.btn-success,
.btn-success:active {
  background-color: #f7ed4a !important;
  border-color: #f7ed4a !important;
  color: #3f3c03 !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #3f3c03 !important;
  background-color: #eadd0a !important;
  border-color: #eadd0a !important;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #3f3c03 !important;
  background-color: #eadd0a !important;
  border-color: #eadd0a !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #879a9f !important;
  border-color: #879a9f !important;
  color: #ffffff !important;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #617479 !important;
  border-color: #617479 !important;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #617479 !important;
  border-color: #617479 !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #b1a374 !important;
  border-color: #b1a374 !important;
  color: #ffffff !important;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #8b7d4e !important;
  border-color: #8b7d4e !important;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #8b7d4e !important;
  border-color: #8b7d4e !important;
}
.btn-white {
  color: #333333 !important;
}
.btn-white,
.btn-white:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-black,
.btn-black:active {
  background-color: #333333 !important;
  border-color: #333333 !important;
  color: #ffffff !important;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background: none;
  border-color: #13317b;
  color: #13317b;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #2154d3;
  border-color: #2154d3;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #2154d3 !important;
  border-color: #2154d3 !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background: none;
  border-color: #010307;
  color: #010307;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #0b2663;
  border-color: #0b2663;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #0b2663 !important;
  border-color: #0b2663 !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background: none;
  border-color: #121316;
  color: #121316;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #3f454f;
  border-color: #3f454f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #3f454f !important;
  border-color: #3f454f !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background: none;
  border-color: #d2c609;
  color: #d2c609;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #3f3c03;
  background-color: #f7ed4a;
  border-color: #f7ed4a;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #3f3c03 !important;
  background-color: #f7ed4a !important;
  border-color: #f7ed4a !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background: none;
  border-color: #55666b;
  color: #55666b;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #879a9f;
  border-color: #879a9f;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #879a9f !important;
  border-color: #879a9f !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background: none;
  border-color: #7a6e45;
  color: #7a6e45;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #b1a374;
  border-color: #b1a374;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #b1a374 !important;
  border-color: #b1a374 !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #ffffff;
  background-color: #333333;
  border-color: #333333;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-white-outline,
.btn-white-outline:active,
.btn-white-outline.active {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus {
  color: #333333;
  background-color: #ffffff;
  border-color: #ffffff;
}
.text-primary {
  color: #2154d3 !important;
}
.text-secondary {
  color: #0b2663 !important;
}
.text-success {
  color: #f7ed4a !important;
}
.text-info {
  color: #3f454f !important;
}
.text-warning {
  color: #879a9f !important;
}
.text-danger {
  color: #b1a374 !important;
}
.text-white {
  color: #ffffff !important;
}
.text-black {
  color: #000000 !important;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #13317b !important;
}
a.text-secondary:hover,
a.text-secondary:focus {
  color: #010307 !important;
}
a.text-success:hover,
a.text-success:focus {
  color: #d2c609 !important;
}
a.text-info:hover,
a.text-info:focus {
  color: #121316 !important;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #55666b !important;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #7a6e45 !important;
}
a.text-white:hover,
a.text-white:focus {
  color: #b3b3b3 !important;
}
a.text-black:hover,
a.text-black:focus {
  color: #4d4d4d !important;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #3f454f;
}
.alert-warning {
  background-color: #879a9f;
}
.alert-danger {
  background-color: #b1a374;
}
.mbr-section-btn a.btn:not(.btn-form) {
  border-radius: 100px;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: none !important;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2) !important;
  -webkit-box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2) !important;
}
.mbr-gallery-filter li a {
  border-radius: 100px !important;
}
.mbr-gallery-filter li.active .btn {
  background-color: #2154d3;
  border-color: #2154d3;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
.nav-tabs .nav-link {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #2154d3;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #c9d6f7;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #b2b8c2;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ced6d8;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #dfd9c6;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'Roboto', sans-serif;
  font-size: 1.2rem;
  font-display: swap;
}
.form-control > .mbr-iconfont {
  font-size: 1.92rem;
}
blockquote {
  border-color: #2154d3;
}
/* Forms */
.mbr-form .btn {
  margin: .4rem 0;
}
.mbr-form .input-group-btn a.btn {
  border-radius: 100px !important;
}
.mbr-form .input-group-btn a.btn:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.mbr-form .input-group-btn button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.mbr-form .input-group-btn button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
@media (max-width: 767px) {
  .btn {
    font-size: .75rem !important;
  }
  .btn .mbr-iconfont {
    font-size: 1rem !important;
  }
}
/* Footer */
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #2154d3;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #2154d3;
}
.footer3 input[type="email"],
.footer4 input[type="email"] {
  border-radius: 100px !important;
}
.footer3 .input-group-btn a.btn,
.footer4 .input-group-btn a.btn {
  border-radius: 100px !important;
}
.footer3 .input-group-btn button[type="submit"],
.footer4 .input-group-btn button[type="submit"] {
  border-radius: 100px !important;
}
/* Headers*/
.header13 .form-inline input[type="email"],
.header14 .form-inline input[type="email"] {
  border-radius: 100px;
}
.header13 .form-inline input[type="text"],
.header14 .form-inline input[type="text"] {
  border-radius: 100px;
}
.header13 .form-inline input[type="tel"],
.header14 .form-inline input[type="tel"] {
  border-radius: 100px;
}
.header13 .form-inline a.btn,
.header14 .form-inline a.btn {
  border-radius: 100px;
}
.header13 .form-inline button,
.header14 .form-inline button {
  border-radius: 100px !important;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .card-wrapper {
    flex: auto !important;
  }
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #2154d3;
  color: #ffffff;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: currentColor;
  border-bottom-color: currentColor;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #2154d3;
  border-bottom-color: #2154d3;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #ffffff !important;
  background-color: #2154d3 !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #ffffff !important;
  background: #0b2663 !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 100px;
  height: 100px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%232154d3' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.3;
}
.cid-rNQE5AlYzM .navbar {
  padding: .5rem 0;
  background: #ffffff;
  transition: none;
  min-height: 77px;
}
.cid-rNQE5AlYzM .navbar-dropdown.bg-color.transparent.opened {
  background: #ffffff;
}
.cid-rNQE5AlYzM a {
  font-style: normal;
}
.cid-rNQE5AlYzM .nav-item span {
  padding-right: 0.4em;
  line-height: 0.5em;
  vertical-align: text-bottom;
  position: relative;
  text-decoration: none;
}
.cid-rNQE5AlYzM .nav-item a {
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  padding: 0.7rem 0 !important;
  margin: 0rem .65rem !important;
  -webkit-align-items: center;
  -webkit-justify-content: center;
}
.cid-rNQE5AlYzM .nav-item:focus,
.cid-rNQE5AlYzM .nav-link:focus {
  outline: none;
}
.cid-rNQE5AlYzM .btn {
  padding: 0.4rem 1.5rem;
  display: -webkit-inline-flex;
  align-items: center;
  -webkit-align-items: center;
}
.cid-rNQE5AlYzM .btn .mbr-iconfont {
  font-size: 1.6rem;
}
.cid-rNQE5AlYzM .menu-logo {
  margin-right: auto;
}
.cid-rNQE5AlYzM .menu-logo .navbar-brand {
  display: flex;
  margin-left: 5rem;
  padding: 0;
  transition: padding .2s;
  min-height: 3.8rem;
  -webkit-align-items: center;
  align-items: center;
}
.cid-rNQE5AlYzM .menu-logo .navbar-brand .navbar-caption-wrap {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  word-break: break-word;
  min-width: 7rem;
  margin: .3rem 0;
}
.cid-rNQE5AlYzM .menu-logo .navbar-brand .navbar-caption-wrap .navbar-caption {
  line-height: 1.2rem !important;
  padding-right: 2rem;
}
.cid-rNQE5AlYzM .menu-logo .navbar-brand .navbar-logo {
  font-size: 4rem;
  transition: font-size 0.25s;
}
.cid-rNQE5AlYzM .menu-logo .navbar-brand .navbar-logo img {
  display: flex;
}
.cid-rNQE5AlYzM .menu-logo .navbar-brand .navbar-logo .mbr-iconfont {
  transition: font-size 0.25s;
}
.cid-rNQE5AlYzM .menu-logo .navbar-brand .navbar-logo a {
  display: inline-flex;
}
.cid-rNQE5AlYzM .navbar-toggleable-sm .navbar-collapse {
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
  padding-right: 5rem;
  width: auto;
}
.cid-rNQE5AlYzM .navbar-toggleable-sm .navbar-collapse .navbar-nav {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  padding-left: 0;
}
.cid-rNQE5AlYzM .navbar-toggleable-sm .navbar-collapse .navbar-nav .nav-item {
  -webkit-align-self: center;
  align-self: center;
}
.cid-rNQE5AlYzM .navbar-toggleable-sm .navbar-collapse .navbar-buttons {
  padding-left: 0;
  padding-bottom: 0;
}
.cid-rNQE5AlYzM .dropdown .dropdown-menu {
  background: #ffffff;
  display: none;
  position: absolute;
  min-width: 5rem;
  padding-top: 1.4rem;
  padding-bottom: 1.4rem;
  text-align: left;
}
.cid-rNQE5AlYzM .dropdown .dropdown-menu .dropdown-item {
  width: auto;
  padding: 0.235em 1.5385em 0.235em 1.5385em !important;
}
.cid-rNQE5AlYzM .dropdown .dropdown-menu .dropdown-item::after {
  right: 0.5rem;
}
.cid-rNQE5AlYzM .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
}
.cid-rNQE5AlYzM .dropdown.open > .dropdown-menu {
  display: block;
}
.cid-rNQE5AlYzM .navbar-toggleable-sm.opened:after {
  position: absolute;
  width: 100vw;
  height: 100vh;
  content: '';
  background-color: rgba(0, 0, 0, 0.1);
  left: 0;
  bottom: 0;
  transform: translateY(100%);
  -webkit-transform: translateY(100%);
  z-index: 1000;
}
.cid-rNQE5AlYzM .navbar.navbar-short {
  min-height: 60px;
  transition: all .2s;
}
.cid-rNQE5AlYzM .navbar.navbar-short .navbar-toggler-right {
  top: 20px;
}
.cid-rNQE5AlYzM .navbar.navbar-short .navbar-logo a {
  font-size: 2.5rem !important;
  line-height: 2.5rem;
  transition: font-size 0.25s;
}
.cid-rNQE5AlYzM .navbar.navbar-short .navbar-logo a .mbr-iconfont {
  font-size: 2.5rem !important;
}
.cid-rNQE5AlYzM .navbar.navbar-short .navbar-logo a img {
  height: 3rem !important;
}
.cid-rNQE5AlYzM .navbar.navbar-short .navbar-brand {
  min-height: 3rem;
}
.cid-rNQE5AlYzM button.navbar-toggler {
  width: 31px;
  height: 18px;
  cursor: pointer;
  transition: all .2s;
  top: 1.5rem;
  right: 1rem;
}
.cid-rNQE5AlYzM button.navbar-toggler:focus {
  outline: none;
}
.cid-rNQE5AlYzM button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #232323;
}
.cid-rNQE5AlYzM button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all .2s;
}
.cid-rNQE5AlYzM button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all .15s;
}
.cid-rNQE5AlYzM button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all .15s;
}
.cid-rNQE5AlYzM button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all .2s;
}
.cid-rNQE5AlYzM nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}
.cid-rNQE5AlYzM nav.opened .hamburger span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all .25s;
}
.cid-rNQE5AlYzM nav.opened .hamburger span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: all .25s;
}
.cid-rNQE5AlYzM nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}
.cid-rNQE5AlYzM .collapsed.navbar-expand {
  flex-direction: column;
  -webkit-flex-direction: column;
}
.cid-rNQE5AlYzM .collapsed .btn {
  display: -webkit-flex;
}
.cid-rNQE5AlYzM .collapsed .navbar-collapse {
  display: none !important;
  padding-right: 0 !important;
}
.cid-rNQE5AlYzM .collapsed .navbar-collapse.collapsing,
.cid-rNQE5AlYzM .collapsed .navbar-collapse.show {
  display: block !important;
}
.cid-rNQE5AlYzM .collapsed .navbar-collapse.collapsing .navbar-nav,
.cid-rNQE5AlYzM .collapsed .navbar-collapse.show .navbar-nav {
  display: block;
  text-align: center;
}
.cid-rNQE5AlYzM .collapsed .navbar-collapse.collapsing .navbar-nav .nav-item,
.cid-rNQE5AlYzM .collapsed .navbar-collapse.show .navbar-nav .nav-item {
  clear: both;
}
.cid-rNQE5AlYzM .collapsed .navbar-collapse.collapsing .navbar-nav .nav-item:last-child,
.cid-rNQE5AlYzM .collapsed .navbar-collapse.show .navbar-nav .nav-item:last-child {
  margin-bottom: 1rem;
}
.cid-rNQE5AlYzM .collapsed .navbar-collapse.collapsing .navbar-buttons,
.cid-rNQE5AlYzM .collapsed .navbar-collapse.show .navbar-buttons {
  text-align: center;
}
.cid-rNQE5AlYzM .collapsed .navbar-collapse.collapsing .navbar-buttons:last-child,
.cid-rNQE5AlYzM .collapsed .navbar-collapse.show .navbar-buttons:last-child {
  margin-bottom: 1rem;
}
@media (min-width: 1024px) {
  .cid-rNQE5AlYzM .collapsed:not(.navbar-short) .navbar-collapse {
    max-height: calc(98.5vh - 3.8rem);
  }
}
.cid-rNQE5AlYzM .collapsed button.navbar-toggler {
  display: block;
}
.cid-rNQE5AlYzM .collapsed .navbar-brand {
  margin-left: 1rem !important;
}
.cid-rNQE5AlYzM .collapsed .navbar-toggleable-sm {
  flex-direction: column;
  -webkit-flex-direction: column;
}
.cid-rNQE5AlYzM .collapsed .dropdown .dropdown-menu {
  width: 100%;
  text-align: center;
  position: relative;
  opacity: 0;
  overflow: hidden;
  display: block;
  height: 0;
  visibility: hidden;
  padding: 0;
  transition-duration: .5s;
  transition-property: opacity,padding,height;
}
.cid-rNQE5AlYzM .collapsed .dropdown.open > .dropdown-menu {
  position: relative;
  opacity: 1;
  height: auto;
  padding: 1.4rem 0;
  visibility: visible;
}
.cid-rNQE5AlYzM .collapsed .dropdown .dropdown-submenu {
  left: 0;
  text-align: center;
  width: 100%;
}
.cid-rNQE5AlYzM .collapsed .dropdown .dropdown-toggle[data-toggle="dropdown-submenu"]::after {
  margin-top: 0;
  position: inherit;
  right: 0;
  top: 50%;
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .3em;
  vertical-align: middle;
  content: "";
  border-top: .30em solid;
  border-right: .30em solid transparent;
  border-left: .30em solid transparent;
}
@media (max-width: 1023px) {
  .cid-rNQE5AlYzM .navbar-expand {
    flex-direction: column;
    -webkit-flex-direction: column;
  }
  .cid-rNQE5AlYzM img {
    height: 3.8rem !important;
  }
  .cid-rNQE5AlYzM .btn {
    display: -webkit-flex;
  }
  .cid-rNQE5AlYzM button.navbar-toggler {
    display: block;
  }
  .cid-rNQE5AlYzM .navbar-brand {
    margin-left: 1rem !important;
  }
  .cid-rNQE5AlYzM .navbar-toggleable-sm {
    flex-direction: column;
    -webkit-flex-direction: column;
  }
  .cid-rNQE5AlYzM .navbar-collapse {
    display: none !important;
    padding-right: 0 !important;
  }
  .cid-rNQE5AlYzM .navbar-collapse.collapsing,
  .cid-rNQE5AlYzM .navbar-collapse.show {
    display: block !important;
  }
  .cid-rNQE5AlYzM .navbar-collapse.collapsing .navbar-nav,
  .cid-rNQE5AlYzM .navbar-collapse.show .navbar-nav {
    display: block;
    text-align: center;
  }
  .cid-rNQE5AlYzM .navbar-collapse.collapsing .navbar-nav .nav-item,
  .cid-rNQE5AlYzM .navbar-collapse.show .navbar-nav .nav-item {
    clear: both;
  }
  .cid-rNQE5AlYzM .navbar-collapse.collapsing .navbar-nav .nav-item:last-child,
  .cid-rNQE5AlYzM .navbar-collapse.show .navbar-nav .nav-item:last-child {
    margin-bottom: 1rem;
  }
  .cid-rNQE5AlYzM .navbar-collapse.collapsing .navbar-buttons,
  .cid-rNQE5AlYzM .navbar-collapse.show .navbar-buttons {
    text-align: center;
  }
  .cid-rNQE5AlYzM .navbar-collapse.collapsing .navbar-buttons:last-child,
  .cid-rNQE5AlYzM .navbar-collapse.show .navbar-buttons:last-child {
    margin-bottom: 1rem;
  }
  .cid-rNQE5AlYzM .dropdown .dropdown-menu {
    width: 100%;
    text-align: center;
    position: relative;
    opacity: 0;
    overflow: hidden;
    display: block;
    height: 0;
    visibility: hidden;
    padding: 0;
    transition-duration: .5s;
    transition-property: opacity,padding,height;
  }
  .cid-rNQE5AlYzM .dropdown.open > .dropdown-menu {
    position: relative;
    opacity: 1;
    height: auto;
    padding: 1.4rem 0;
    visibility: visible;
  }
  .cid-rNQE5AlYzM .dropdown .dropdown-submenu {
    left: 0;
    text-align: center;
    width: 100%;
  }
  .cid-rNQE5AlYzM .dropdown .dropdown-toggle[data-toggle="dropdown-submenu"]::after {
    margin-top: 0;
    position: inherit;
    right: 0;
    top: 50%;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .3em;
    vertical-align: middle;
    content: "";
    border-top: .30em solid;
    border-right: .30em solid transparent;
    border-left: .30em solid transparent;
  }
}
@media (min-width: 767px) {
  .cid-rNQE5AlYzM .menu-logo {
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
  }
}
.cid-rNQE5AlYzM .navbar-collapse {
  flex-basis: auto;
  -webkit-flex-basis: auto;
}
.cid-rNQE5AlYzM .nav-link:hover,
.cid-rNQE5AlYzM .dropdown-item:hover {
  color: #c1c1c1 !important;
}
.cid-sWcIl6Drv3 #myVideo {
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 50%;
  z-index: 0;
  display: block;
  width: 100%;
  height: 20%;
  top: 50%;
  left: 50%;
}
.cid-sWcIl6Drv3 .contentRS {
  position: absolute;
  top: 425px;
  background: #2154d7 !important;
  opacity: .8 !important;
  color: #f1f1f1;
  width: 40%;
  padding: 20px !important;
  padding-top: 30px;
  padding-bottom: 45px;
  z-index: 1;
  display: flex !important;
  justify-content: center !important;
  align-items: center  !important;
  border-radius: 25px 0px 25px 0px;
  margin-left: 25px !important;
}
.cid-sWcIl6Drv3 #myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000000;
  color: #fff;
  cursor: pointer;
  opacity: 1;
}
.cid-sWcIl6Drv3 #myBtn:hover {
  background: #ddd;
  color: #fff;
}
.cid-sWcIl6Drv3 P {
  color: #ffffff;
  font-family: Roboto;
}
.cid-sWcIl6Drv3 H1 {
  text-align: left;
  font-family: Roboto;
  color: #ffffff;
  font-size: 55px;
}
.cid-sWcIl6Drv3 H2 {
  text-align: left;
  font-family: Roboto;
  color: #ffffff;
  font-size: 32px;
}
.cid-sWcIl6Drv3 .mbr-overlay {
  z-index: 1;
}
@media (max-width: 767px) {
  .cid-sWcIl6Drv3 #RSHeader {
    padding-top: 68px !important;
  }
  .cid-sWcIl6Drv3 .headerRS1 {
    padding-top: 68px !important;
    padding-bottom: 250px !important;
  }
  .cid-sWcIl6Drv3 .contentRS {
    top: 230px;
    padding: 10px;
    position: static;
  }
}
@media (max-width: 520px) {
  .cid-sWcIl6Drv3 #RSHeader {
    padding-top: 18px !important;
  }
  .cid-sWcIl6Drv3 .headerRS1 {
    padding-top: 18px !important;
    padding-bottom: 50px !important;
  }
  .cid-sWcIl6Drv3 .contentRS {
    top: 130px;
    padding: 10px;
    position: static;
    width: 90% !important;
  }
  .cid-sWcIl6Drv3 h1 {
    font-size: 25px !important;
    color: #ffffff !important;
  }
}
@media (max-width: 360px) {
  .cid-sWcIl6Drv3 #RSHeader {
    padding-top: 18px !important;
  }
  .cid-sWcIl6Drv3 .headerRS1 {
    padding-top: 18px !important;
    padding-bottom: 50px !important;
  }
  .cid-sWcIl6Drv3 .contentRS {
    top: 30px;
    padding: 10px;
    position: static;
    width: 80% !important;
  }
  .cid-sWcIl6Drv3 h1 {
    font-size: 25px !important;
    color: #ffffff !important;
  }
}
.cid-sWcIl6Drv3 hr.new4 {
  border: 1px solid #EE964B;
  width: 150px;
  position: absolute;
}
.cid-tCxZfPPlM6 {
  padding-top: 75px;
  padding-bottom: 45px;
  background-image: url("../../../assets/images/a-on-white-rev5-1050x700.png");
}
.cid-tCxZfPPlM6 .card .card-img {
  overflow: hidden;
}
.cid-tCxZfPPlM6 .card .card-img img {
  transition: all .5s;
}
.cid-tCxZfPPlM6 .card .card-img:hover img {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}
.cid-tCxZfPPlM6 .underline .line {
  width: 2rem;
  height: 1px;
  background: #767676;
  display: inline-block;
}
.cid-tCxZfPPlM6 .card {
  height: 100%;
}
.cid-tCxZfPPlM6 .card .card-wrapper {
  height: 100%;
}
.cid-tCxZfPPlM6 .card .card-wrapper .card-img {
  border-radius: 20px 0px 0px 0px;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #0BA0D9;
}
.cid-tCxZfPPlM6 .card .card-box {
  background: none !important;
  background-repeat: repeat;
  padding: 2rem;
}
.cid-tCxZfPPlM6 .card .card-box .card-title {
  margin: 0;
}
.cid-tCxZfPPlM6 .card .info-wrapper {
  display: inline-flex;
  -webkit-align-items: center;
  align-items: center;
}
.cid-tCxZfPPlM6 .card .info-wrapper .mbr-iconfont {
  padding-right: .5rem;
  font-size: 20px;
}
.cid-tCxZfPPlM6 .card .info-wrapper .info-text {
  display: inline-block;
  padding-right: 1rem;
  margin: 0;
}
.cid-tCxZfPPlM6 .card .card-btn .btn {
  margin-left: 4px !important;
  margin-right: 4px !important;
}
.cid-tCxZfPPlM6 .card .card-footer {
  background: #ffffff;
  margin-top: 1rem;
  padding: 0;
  padding-top: 1rem;
  display: inline-flex;
  width: 100%;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}
.cid-tCxZfPPlM6 .card .card-footer .icons-list {
  margin: 0;
}
.cid-tCxZfPPlM6 .card .card-footer .icons-list li {
  margin-right: 1rem;
}
.cid-tCxZfPPlM6 .card .card-footer .icons-list li .mbr-iconfont {
  font-size: 25px;
  color: #767676;
}
.cid-tCxZfPPlM6 .card .card-footer .link .link-text {
  display: inline-block;
}
.cid-tCxZfPPlM6 .card .card-footer .link .mbr-iconfont {
  font-size: 12px;
}
.cid-tCxZfPPlM6 .card-box {
  border-style: solid;
  border-color: #efefef;
  border-width: 0 0px 0px 0px;
}
.cid-tCxZfPPlM6 .card-footer {
  border-top: 1px solid #efefef;
}
@media (max-width: 767px) {
  .cid-tCxZfPPlM6 .card:not(:last-child) {
    padding-bottom: 2rem;
  }
}
@media (max-width: 991px) {
  .cid-tCxZfPPlM6 .card:not(:last-child) {
    padding-bottom: 2rem;
  }
}
.cid-tCxZfPPlM6 .card-title,
.cid-tCxZfPPlM6 .card-info {
  color: #0b2663;
  text-align: center;
  border: none !important;
}
.cid-tCxZfPPlM6 .card-text,
.cid-tCxZfPPlM6 .card-btn {
  text-align: center;
}
.cid-tCxZfPPlM6 .main-title {
  color: #0b2663;
}
.cid-tCxZfPPlM6 .btn:hover {
  background: #fff !important;
  color: #000 !important;
}
.cid-rNQUF2r9Pz {
  padding-top: 20px;
  padding-bottom: 30px;
  background-color: #2154d3;
}
.cid-rNQUF2r9Pz .mbr-section-title {
  letter-spacing: .1em;
}
.cid-rNQUF2r9Pz .mbr-text {
  letter-spacing: 0.03rem;
}
.cid-rNQUF2r9Pz .card-img span {
  font-size: 100px;
}
.cid-rNQUF2r9Pz .mbr-text,
.cid-rNQUF2r9Pz .mbr-section-btn {
  color: #ffffff;
  font-family: Roboto;
}
.cid-rNQUF2r9Pz p {
  font-weight: 14px;
}
.cid-rNR0gI4reX {
  padding-top: 120px;
  padding-bottom: 120px;
  background-image: url("../../../assets/images/heroimages-v8-platform-scaled.jpg");
}
.cid-rNR0gI4reX .text-block {
  z-index: 2;
  background: #2154d7 !important;
  color: #fff !important;
  border-radius: 25px 0px 25px 0px;
  padding: 10px !important;
  opacity: .8 !important;
}
.cid-rNR0gI4reX .content-panel {
  width: 110%;
  padding: 3rem;
}
.cid-rNR0gI4reX .menu-box {
  display: flex;
  -webkit-align-items: baseline;
  align-items: baseline;
}
.cid-rNR0gI4reX .menu-box .box-price {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  margin-left: auto;
  word-break: break-word;
}
.cid-rNR0gI4reX .item-title {
  width: 100%;
}
@media (max-width: 767px) {
  .cid-rNR0gI4reX .text-block {
    padding-bottom: 2rem;
  }
  .cid-rNR0gI4reX .content-panel {
    width: 100%;
    padding: 1rem;
  }
}
.cid-rNR0gI4reX .box-text {
  color: #ffffff;
}
.cid-rNR0gI4reX .mbr-section-title {
  color: #ffffff;
}
.cid-rNR0gI4reX .btn {
  background: transparent !important;
  border: 2px solid #fff;
  color: #fff !important;
}
.cid-rNR0gI4reX .btn:hover {
  background: #fff !important;
  color: #000 !important;
}
.cid-sWdINNspqa {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background-color: #f3f3f3;
}
.cid-sWdINNspqa .container > .row,
.cid-sWdINNspqa .container-fluid > .row {
  background-color: #ffffff;
  border-radius: 10px;
}
@media (min-width: 1200px) {
  .cid-sWdINNspqa .container > .row,
  .cid-sWdINNspqa .container-fluid > .row {
    padding: 90px 100px;
  }
}
@media (max-width: 1199px) {
  .cid-sWdINNspqa .container > .row,
  .cid-sWdINNspqa .container-fluid > .row {
    padding: 50px 20px;
  }
}
@media (max-width: 767px) {
  .cid-sWdINNspqa .container > .row,
  .cid-sWdINNspqa .container-fluid > .row {
    padding: 40px 0;
    margin: 0;
  }
}
.cid-sWdINNspqa .mbr-section-subtitle {
  margin-bottom: 12px;
}
.cid-sWdINNspqa .icon_wrapper {
  border-radius: 50%;
  width: 60px;
  height: 60px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all .4s;
}
.cid-sWdINNspqa .icon_wrapper .mbr-iconfont {
  transition: all .4s;
  color: #ffffff;
}
.cid-sWdINNspqa .item_wrapper {
  padding: 0 20px 40px;
}
@media (max-width: 767px) {
  .cid-sWdINNspqa .item_wrapper {
    padding-bottom: 20px;
  }
}
.cid-sWdINNspqa .item_wrapper:hover .item_title a {
  color: #0b2663 !important;
}
.cid-sWdINNspqa .item_wrapper:hover .icon_wrapper a span {
  color: #0b2663 !important;
}
.cid-sWdINNspqa .item_content {
  margin-top: 20px;
  width: 100%;
}
.cid-sWdINNspqa .item_title {
  margin-bottom: 10px;
  transition: all .4s;
}
.cid-sWdINNspqa .item_text {
  margin-bottom: 0;
  color: #000000;
}
.cid-sWdINNspqa .divider {
  border-left: 1px solid #2154d7;
}
.cid-sWdINNspqa .mbr-section-btn .btn-white-outline {
  padding: 3px 0;
  border: none !important;
  background-color: transparent !important;
}
@media (max-width: 991px) {
  .cid-sWdINNspqa .icons__block {
    margin-top: 40px;
  }
}
.cid-sWdINNspqa .mbr-section-title {
  color: #000000;
}
.cid-sWdINNspqa .item_title,
.cid-sWdINNspqa .icons {
  color: #232323;
}
.cid-sWdINNspqa .mbr-text,
.cid-sWdINNspqa .mbr-section-btn {
  color: #000000;
}
.cid-sWdINNspqa .btn:hover {
  background: #fff !important;
  color: #000 !important;
  border: 2px solid #000 !important;
}
.cid-sWdINNspqa .btn {
  background: transparent !important;
  color: #000 !important;
  border: 2px solid #000 !important;
}
.cid-vclabNNR1Q {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
  background-image: radial-gradient(ellipse farthest-corner at 50% 60%, #e1e7f2 0%, #ffffff 100%);
}
@media (max-width: 992px) {
  .cid-vclabNNR1Q {
    background-image: radial-gradient(ellipse farthest-corner at 50% 60%, #e1e7f2 0%, #ffffff 110%);
  }
}
.cid-vclabNNR1Q .mbr-fallback-image.disabled {
  display: none;
}
.cid-vclabNNR1Q .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-vclabNNR1Q .card {
  justify-content: center;
}
@media (max-width: 992px) {
  .cid-vclabNNR1Q .content-wrapper {
    margin-bottom: 32px;
  }
}
.cid-vclabNNR1Q .content-wrapper .mbr-label {
  margin-bottom: 32px;
}
.cid-vclabNNR1Q .content-wrapper .title-wrapper {
  margin-bottom: 32px;
}
@media (max-width: 992px) {
  .cid-vclabNNR1Q .content-wrapper .title-wrapper {
    margin-bottom: 24px;
  }
}
.cid-vclabNNR1Q .content-wrapper .title-wrapper .mbr-section-title {
  margin-bottom: 0;
}
.cid-vclabNNR1Q .content-wrapper .title-wrapper .mbr-section-subtitle {
  margin-bottom: 0;
}
.cid-vclabNNR1Q .content-wrapper .text-wrapper .mbr-text {
  margin-bottom: 0;
}
.cid-vclabNNR1Q .content-wrapper .mbr-section-btn {
  margin-top: 24px;
}
.cid-vclabNNR1Q .image-wrapper {
  padding-left: 68px;
}
@media (max-width: 992px) {
  .cid-vclabNNR1Q .image-wrapper {
    padding-left: 0;
  }
}
.cid-vclabNNR1Q .image-wrapper img {
  height: 640px;
  width: 100%;
  object-fit: cover;
}
@media (max-width: 1440px) {
  .cid-vclabNNR1Q .image-wrapper img {
    height: 500px;
  }
}
@media (max-width: 992px) {
  .cid-vclabNNR1Q .image-wrapper img {
    height: 350px;
  }
}
.cid-vclabNNR1Q .mbr-label {
  color: #a6adbf;
}
.cid-vclabNNR1Q .mbr-section-title {
  color: #111111;
}
.cid-vclabNNR1Q .mbr-section-subtitle {
  color: #ff6d99;
}
.cid-vclabNNR1Q .mbr-text,
.cid-vclabNNR1Q .text-wrapper {
  color: #666666;
}
.cid-rNRdc1P7nQ {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #09223b;
}
.cid-rNRdc1P7nQ .row-links {
  width: 100%;
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-rNRdc1P7nQ .social-row {
  width: 100%;
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-rNRdc1P7nQ .media-container-row {
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
.cid-rNRdc1P7nQ .media-container-row .foot-menu {
  list-style: none;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.cid-rNRdc1P7nQ .media-container-row .foot-menu li {
  padding: 0 1rem 1rem 1rem;
}
.cid-rNRdc1P7nQ .media-container-row .foot-menu li p {
  margin: 0;
}
.cid-rNRdc1P7nQ .media-container-row .social-list {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.cid-rNRdc1P7nQ .media-container-row .social-list .mbr-iconfont-social {
  font-size: 1.5rem;
  color: #ffffff;
}
.cid-rNRdc1P7nQ .media-container-row .social-list .soc-item {
  margin: 0 .5rem;
}
.cid-rNRdc1P7nQ .media-container-row .social-list a {
  margin: 0;
  opacity: .5;
  -webkit-transition: .2s linear;
  transition: .2s linear;
}
.cid-rNRdc1P7nQ .media-container-row .social-list a:hover {
  opacity: 1;
}
@media (max-width: 767px) {
  .cid-rNRdc1P7nQ .media-container-row .social-list {
    -webkit-justify-content: center;
    justify-content: center;
  }
}
.cid-rNRdc1P7nQ .media-container-row .row-copirayt {
  word-break: break-word;
  width: 100%;
}
.cid-rNRdc1P7nQ .media-container-row .row-copirayt p {
  width: 100%;
}
